#' CPT_DATA
#'
#' A mock data set of CPT data, consisting of 15 items in total. The prices range from 'FREE ($0)' to '$10' per
#' cigarette. Specifically, the prices associated with each CPT item are:
#'
#' c("0","0.05","0.10","0.20","0.30","0.40","0.50", "0.75","1","2","3","4","5","7.5","10")
#'
#' In this example, the items are administered to participants in arrays of 3. A zero consumption response
#' within an array will end the instrument after the final item within the array.
#'
#' There are N = 100 participants included in the sample data set, as identified by the unique identifier 'ID'.
#' Most of these participants have CPT data (n = 92), and most are smokers (n = 87).
#'
#' @docType data
#' @usage data(cpt_data)
#' @examples
#' \dontrun{
#' data(cpt_data)
#' }

"cpt_data"

